<?xml version="1.0" encoding="UTF-8"?>
<project-repository>
   <repo-map>
      <entry>
         <key>ad7bce40-dfd1-44df-8d63-d27b6d86f0ac</key>
         <value>
            <id>ad7bce40-dfd1-44df-8d63-d27b6d86f0ac</id>
            <description>dfffj</description>
            <name>demo super 1</name>
            <statusType>PLANNED</statusType>
            <userId>c5f52f68-a0df-4641-933a-69a35c90e5d7</userId>
         </value>
      </entry>
   </repo-map>
</project-repository>
